Cannot use Autoyast to build device with ZLM7.2 IR1 and hot patch packages

  • 7001030
  • 25-Jul-2008
  • 30-Apr-2012

Environment

Novell ZENworks 7.2 Linux Management - ZLM7.2

Situation

ERROR: "10380499951: Failed to prepare bundles for install: no such table: transactions."

Autoyast setup is used for installing ZLM 7.2 IR1 + ZLM 7.2 IR1 HP3 packages copied together in the same location.

Resolution

To obtain access to a hot patch with the fix for this problem, follow the instructions in KB 3469853 "Updates to Novell ZENworks 7.2 Linux Management" which can be found at https://www.novell.com/support

Additional Information

Feedback service temporarily unavailable. For content questions or problems, please contact Support.